(1931-2018) Manogue died Christmas Day at the age of 87. He taught at the Stevens Institute of Technology for 39 years and was an AMS member since 1956. Read more about his life in this obituary and this tribute written by Gabriel Costa, a former student.